.item {
    width: 33%;
    height: 410px;
    margin-top: 15px;
    border-radius: 15px;
    border: 0;
    box-sizing: border-box;
    position: relative;
    -webkit-box-shadow: -1px 2px 16px -3px rgba(0,0,0,0.26);
    -moz-box-shadow: -1px 2px 16px -3px rgba(0,0,0,0.26);
    box-shadow: -1px 2px 16px -3px rgba(0,0,0,0.26);

    &__content {
        width: 90%;
        overflow: hidden;
        margin: 0 auto;

        .item-title{
            font-size: 15px;
            margin-bottom: 5px;

        }

        p{
            margin-top: 10px;
            margin-bottom: 10px;
        }

        .item-price{
            color: #45bcec;
            font-size: 30px;
        }

        &--btn {
            position: absolute;
            bottom: 20px;
            right: 20px;
            cursor: pointer;
            background-color: #45bcec;
            border: 0;
            border-radius: 8px;
            color: white;
            padding: 12px;
        }



        &--info-block {
            padding-top: 10px;
            width: 100%;
            text-align: center;
        }

        &--img-block {
            padding-top: 15px;
            width: 100%;
            overflow: hidden;
            height: 185px;

            img {
                box-sizing: content-box;
                height: 100%;
                display: block;
                margin: 0 auto;

            }

        }
        .back-btn{
            color: black;
        }
    }
    .item__content--selected{
        cursor: pointer;
        position: absolute;
        top: 10px;
        left: 10px;
        background: 0;
        color: grey;
        font-size: 25px;
        border: 0;
    }
    
    .item__content--selected:hover{
        cursor: pointer;
        position: absolute;
        top: 10px;
        left: 10px;
        background: 0;
        color: red;
        font-size: 25px;
        border: 0;
    }

    .active{
        color: red;

    }
}

.item:hover{
    -webkit-box-shadow: -2px -2px 22px -1px rgba(0, 0, 0, 0.43);
    -moz-box-shadow: -2px -2px 22px -1px rgba(0, 0, 0, 0.43);
    box-shadow: -2px -2px 22px -1px rgba(0, 0, 0, 0.43);


}

